<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="design_1_processing_system7_0_0_synth_1" LaunchPart="xc7z010clg225-1" LaunchTime="1647456079">
  <File Type="REPORTS-TCL" Name="design_1_processing_system7_0_0_reports.tcl"/>
  <File Type="PA-TCL" Name="design_1_processing_system7_0_0.tcl"/>
  <File Type="RDS-DCP" Name="design_1_processing_system7_0_0.dcp"/>
  <File Type="RDS-RDS" Name="design_1_processing_system7_0_0.vds"/>
  <File Type="RDS-UTIL" Name="design_1_processing_system7_0_0_utilization_synth.rpt"/>
  <File Type="RDS-UTIL-PB" Name="design_1_processing_system7_0_0_utilization_synth.pb"/>
  <FileSet Name="sources" Type="BlockSrcs" RelSrcDir="$PSRCDIR/design_1_processing_system7_0_0">
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_processing_system7_0_0/design_1_processing_system7_0_0.xci">
      <FileInfo>
        <Attr Name="Library" Val="xil_defaultlib"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="design_1_processing_system7_0_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="BlockSrcs" RelSrcDir="$PSRCDIR/design_1_processing_system7_0_0">
    <File Path="$PSRCDIR/sources_1/bd/design_1/ip/design_1_processing_system7_0_0/design_1_processing_system7_0_0.xci">
      <FileInfo>
        <Attr Name="Library" Val="xil_defaultlib"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="design_1_processing_system7_0_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="utils" Type="Utils" RelSrcDir="$PSRCDIR/utils_1">
    <Filter Type="Utils"/>
    <Config>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2021"/>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
